.icon, 
.PulldownIcon div,
.DropdownIcon div {
	background-color: transparent;
	background-repeat: no-repeat;
}

.icon {
	height: 100%;
	width: 100%;
	background-position: 50%;
	background-size: 100% auto;
}

.PulldownIcon {
	vertical-align: middle;
	transition: transform .25s ease-in-out;
}

.PulldownIcon div {
	width: 18px;
	height: 14px;
	background-size: 16px;
	background-position: center;
}

.DropdownIcon {
	display: inline-block;
	width: 10px;
	vertical-align: middle;
}

.DropdownIcon div {
	width: 10px;
	height: 10px;
	background-size: 16px;
	background-position: 0px;
}

.icon-settings {
	background-image: url(../../images/glyphicons_280_settings.png);
}

.icon-info {
	background-image: url(../../images/glyphicons_195_circle_info.png);
}

.icon-camera {
	background-image: url(../../images/glyphicons_011_camera.png);
	background-position: 0 2px;
}

.icon-pencil {
	background-image: url(../../images/glyphicons_030_pencil.png);
}

.icon-share {
	background-image: url(../../images/glyphicons_308_share_alt.png);
}

.icon-export {
	background-image: url(../../images/glyphicons_419_disk_export.png);
}

.icon-clock {
	background-image: url(../../images/glyphicons_054_clock.png);
}

.icon-trash {
	background-image: url(../../images/glyphicons_016_bin.png);
	background-position: 4px 0;
	background-size: auto 100%;
}

.icon-download {
	background-image: url(../../images/glyphicons_364_cloud_download.png);
	background-position: 0 1px;
}

.icon-align{
	background-image: url(../../images/glyphicons_185_screenshot.png);
}

.icon-weather {
	background-image: url(../../images/glyphicons_013_beach_umbrella.png);
}

.icon-help {
	background-image: url(../../images/glyphicons_194_circle_question_mark.png);
}

.icon-down-arrow {
	background-image: url(../../images/glyphicons_212_down_arrow.png);
}

.icon-up-arrow{
	background-image: url(../../images/glyphicons_213_up_arrow.png);
}

.icon-left-arrow {
	background-image: url(../../images/glyphicons_210_left_arrow.png);
	background-size: auto 100%;
}

.icon-right-arrow {
    background-image: url(../../images/glyphicons_211_right_arrow.png);
    background-size: auto 100%;
}

.icon-chevron-down {
	background-image: url(../../images/glyphicons_470_chevron_down.png);
}

.icon-dropdown {
	background-image: url(../../images/dropdown.png);
}

.icon-remove {
	background-image: url(../../images/glyphicons_207_remove_2.png);
}

.icon-cog {
	background-image: url(../../images/large_cog.png);
	background-position: 50% 2px;
	background-size: 85%;
}

.icon-cog-black {
	background-image: url(../../images/large_cog.png);
	background-position: 50% -24px;
	background-size: 85%;
}

.icon-undo {
	background-image: url(../../images/glyphicons_435_undo.png);
	background-position: 0 4px;
}

.icon-font {
	background-image: url(../../images/glyphicons_100_font.png);
}

.icon-video {
	background-image: url(../../images/glyphicons_180_facetime_video.png);
	background-position: 0 3px;
}

.icon-rabbit {
	background-image: url(../../images/glyphicons_339_rabbit.png);
	background-position: 0 3px;
}

#DropdownNetworkSpeed {
	line-height: normal;
}

.network {
    height: 21px;
    overflow: hidden;
}

#NetIcon {
    width: 22px;
    margin-right: 3px;
}

.wifi-0 {
	transform: translateY(37%);
}

.wifi-1 {
	transform: translateY(12%);
}

.wifi-2 {
	transform: translateY(-13%);
}
 
.wifi-3 {
	transform: translateY(-38%);
}

.cell-0 {
	transform: translateY(-43.1%);
}

.cell-1 {
	transform: translateY(-21.5%);
}

.cell-2 {
	transform: translateY(0%);
}
 
.cell-3 {
	transform: translateY(21.6%);
}

.cell-4 {
	transform: translateY(43.2%);
}

#BattIcon {
	width: 22px;
	display: none;
}

#node_status .battery {
	height: 21px;
}

.battery {
    margin: 0 10px;
    overflow: hidden;
}

.battery-low {
	transform: translateY(44.6%);
}

.battery-25 {
	transform: translateY(34.7%);
}

.battery-50 {
	transform: translateY(24.8%);
}

.battery-75 {
	transform: translateY(14.9%);
}

.battery-100 {
	transform: translateY(5.1%);
}

.battery-low-charging {
	transform: translateY(-4.9%);
}

.battery-25-charging {
	transform: translateY(-14.7%);
}

.battery-50-charging {
	transform: translateY(-24.6%);
}

.battery-75-charging {
	transform: translateY(-34.4%);
}

.battery-100-charging {
	transform: translateY(-44.5%);
}

.icon-flights {
	background-image: url(../../images/droneicon.png);
}

.icon-sites {
	background-image: url(../../images/sites.png);
}

.icon-tiny-reset {
	background-image: url(../../images/glyphicons_halflings_030_refresh.png);
	background-position: 3px 3px;
	height: 15px;
	width: 17px;
	display: inline-block;
}

/** Tier 2 */
/** iPads, misc. tablets, widescreen notebooks */ 
@media 
only screen and ( max-width: 1440px ), 
only screen and ( max-height: 860px ) 
{
	#ButtonBar .icon {
		background-position: center top;
		background-size: auto 100%;
	}

	#ButtonBar .icon-camera {
		background-size: auto 90%;
	}
}

@media 
only screen and ( max-width: 666px ) 
{
    .icon-camera {
        background-position: 50%;
    }
}

@media 
only screen and ( max-width: 666px ) and ( orientation: landscape) 
{
	#ButtonBar .icon {
		max-height: 21px;
		min-height: 16px;
    }

    #ButtonBar #DeletePic {
        padding: 4px;
    }

    #ButtonBar #DeletePic .icon {
		background-size: 70%;
    }

    .icon-download {
        background-position: 50%;
    }
}
